
/**
 * This will display them grid elements as block rather than inline for mobile browsers 
 * (essentially anything smaller than the narrow grid size, and media query declares. 
 */

 html, body{
 	-webkit-text-size-adjust: none;
 }
 
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19,
.grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

/* Grid panels inside blocks need their margins negated. */
.container-12 .block .omega-grid,
.container-16 .block .omega-grid,
.container-24 .block .omega-grid {
  position: relative; 
  margin-left: -10px;
  margin-right: -10px;
}


h1{
	line-height:130%;
	color:red;
}

/*============================
Layout elements
=============================*/
.block-nodeblock-18{
	text-align:center;
}
.zone-preface{padding:0!important;}
/*.region-preface-first{border-top:2px solid #fff;}*/
.region-preface-first{padding:10px 0 0;}

.region-preface-first p{margin:0}
.not-front .zone-content{padding:20px 0 15px!important; }
.node-product.node-teaser {border:none!important; margin:0;}
.not-front #messages .messages{margin:0;}


/*====================================\
Navigation
======================================*/
.zone-menu-wrapper{display:none;}


ul.nice-menu, ul.nice-menu li, ul.nice-menu li.menuparent{
	width:100%;
	float:none;
	background:none;
	border:none;
	margin:0;
	padding:0;
}

ul.nice-menu li.menuparent:hover{
	background:none;
}
ul.nice-menu li.menuparent ul{
	float:none;
	display:block!important;
	position:relative!important;
	visibility:visible!important;
	left:0!important;
	top:10px!important;
	border-top:1px solid #ddd;
	width:100% !important;
}
ul.nice-menu li.menuparent{
	padding:10px 0;
}
ul.nice-menu li, ul.nice-menu li.menuparent ul li{
	padding:10px 0;
	border-bottom:1px solid #ddd;
	margin:0;
	width:100%;
	float:none;
}
ul.nice-menu li a{
	text-decoration:none;
	color:#777;
	font-weight:bold;
	font-size:16px;
/*	text-transform:uppercase;*/
}

#nice-menu-2 li span{
    text-decoration: none;
    color: #777;
    font-weight: bold;
    font-size: 16px;
    
}
/*==============================
Homepage
================================*/
.front #zone-content{background:white;}
.front .region-content{margin:0;
padding:0;}
aside.grid-4 img{
	width:280px;
}
.node-banner .banner-text{/*background-color:#fff; */padding:20px 10px 15px;}
.node-page .banner-image{
	display:block;
	width:220px;
}
.node-banner .banner-image img, .node-page .banner-image img{
	max-width:100%;
	height:auto;
}
.front .zone-postscript .grid-4:not(:last-child){
	margin-bottom:20px;
}
.front .zone-postscript .block-inner p{
	font-size:14px;
/*	color:#fff;*/
	margin:0 0 10px;
}
.zone-preface .grid-4{
	margin:0 10px 20px;
	text-align:center;
}
.front .zone-postscript .block-inner {
    padding: 15px;
}
#region-preface-third{margin:10px 0;}
#region-preface-third .inline{width:46%;}
#region-preface-third .inline:first-child{ margin:0 4% 0 0;}
a.top-button{
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
        border: none;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        display: inline-block;
        zoom: 1;
        color:#fff!important;
        font-family: arial;
        font-size: 12px;
		line-height:12px;
        font-weight: normal;
        padding: 8px 0 8px;
        text-decoration: none !important;
        text-transform: uppercase;
        text-shadow: 1px 1px 0px black;
        cursor: pointer;
        height: auto;
        margin: 0;
        font-weight: bold;
		width:100%;
		white-space:nowrap;
		text-align:center;
		height:25px;
       
}
a.top-button.first{line-height:27px;}
a.top-button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd821a), color-stop(1, #ffbe2e) );
	background:-moz-linear-gradient( center top, #fd821a 5%, #ffbe2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd821a', endColorstr='#ffbe2e');
	background-color:#fd821a;
}

#buylink .buylinkright, #buylink .buylinkleft {
    float: none;
	margin:0;
}
.front #zone-content .block a.button, .front #zone-content .block  .buylinkright, .front #zone-content .block  .buylinkleft{
	margin:10px;
}
.front #zone-content .block a.button{
	clear: left;
/*    float: left;*/
    font-size: 18px;
/*    margin: 10px 0 0;*/
    padding: 10px;
	min-width:240px;
	margin:0;
}
.front #zone-content .block  .buylinkright{
	margin:0 auto;
	text-align:center;
}
#zone-postscript-wrapper, #zone-content-wrapper{
	padding-left:10px;
	padding-right:10px;
}
#zone-postscript, #zone-content{
	min-width:300px;
	padding-bottom:10px;
}
#region-postscript-first {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: white;
	border-color: #E5E5E5 #DBDBDB #D2D2D2;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
	width: 100%;
	margin:10px 0 0;
}

.region-content-inner{padding:10px;}
.block-nodeblock-4 .block-image, .block-nodeblock-4 .block-image img{width:90px; height:auto;}
.block-nodeblock-4 .block-text {display:block; float:left;}
.custom-footer-blocks{margin-bottom:10px;}
/*=======================
Footer
=========================*/
.zone-footer ul.menu li:not(:first-child):before{
	content:"|";
}
.zone-footer, .zone-footer .region-footer-second .block{
	text-align:center;
}

/*=========================
Cart
===========================*/
#cart-form-pane table.sticky-enabled thead, #cart-form-pane table.sticky-enabled thead th{
	visibility:hidden;
}
#cart-form-pane table.sticky-enabled td.image{
	display:none;
}
#cart-form-pane #edit-actions input, #uc-cart-checkout-form .form-actions input, input.node-add-to-cart.form-submit, #uc-cart-checkout-form input.form-submit{
	clear:left;
	float:left;
	width:100%;
	margin:10px 0 0;
	font-size:18px;
	padding:10px;
}
#webform-client-form-17 input.form-submit,
#webform-client-form-21 input.form-submit{
	clear:left;
	width:100%;
	margin:10px 0 0;
	font-size:18px;
	padding:10px;
}
#uc-cart-checkout-form #quotes-pane input.form-submit, #uc-cart-checkout-form #coupon-pane input.form-submit{font-size:15px;float:none;}
#billing-pane, #delivery-pane{
	width:100%;
}
#billing-pane label, #delivery-pane label, #billing-pane input.form-text, #delivery-pane input.form-text, #billing-pane select, #delivery-pane select, #customer-pane input.form-text, form.webform-client-form input.form-text, form.webform-client-form .webform-component-textfield label, form.webform-client-form #webform-component-would-you-like-to-receive-our-newsletter>label{
	width:100%;
/*	min-width:300px;*/
	padding:2px;
	min-width:240px;
}
#billing-pane label, #delivery-pane label, #billing-pane input.form-text, #delivery-pane input.form-text, #billing-pane select, #delivery-pane select, #customer-pane input.form-text{
	width:100%;
/*	min-width:300px;*/
	padding:2px;
	min-width:240px;
}
#webform-component-would-you-like-to-receive-our-newsletter label label{width:auto;}
/*form#webform-client-form-17 .form-checkboxes .form-item label, form#webform-client-form-17 .form-radios .form-item label, form#webform-client-form-17 .form-checkboxes .form-item input, form#webform-client-form-17 .form-radios .form-item input{width:100px;}*/
#uc-cart-checkout-form input.form-text, #uc-cart-checkout-form select, form.webform-client-form input.form-text,
#uc-cart-checkout-form input.form-text, #uc-cart-checkout-form select
{
	height:30px;
}
#payment-pane fieldset label, #payment-pane #line-items-div{
	width:100%;
	float:left;
	margin:0;
	border:none;
}
#payment-pane #line-items-div, form#webform-client-form-17{
	margin:0 0 20px;
}
#cart-form-pane ul.product-description li{padding:0; margin:0;}
#cart-form-pane td.remove input{letter-spacing:normal;padding:5px;}
/*

#cart-form-pane table.sticky-enabled td{
	width:49%;
	display:inline-block;
}*/
/*==========================
Coupon
==============================*/
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code .form-text{
	width:100%;
	margin:0;
}

.front .zone-content .region-content-inner {
  padding-bottom: 20px;
}
 

.buylinkright{
  font-size:24px; 
  margin-left:36px; 
}
.buylinkleft{
  margin-left:36px;
}

.block-views-ymycblock-block h2.block-title{
    margin: 5px 0;
}
.block-views-ymycblock-block{
    width: 100%
}

#node-block-4 .block-text{
    float:left;
    width:55%;
}


.mobile-buy-button{
/*    display: none;*/
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
    border: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    zoom: 1;
    color: white;
    font-family: arial;
    font-size: 15px;
    font-weight: normal;
    padding: 8px 4px 8px 9px;
    text-decoration: none;
    text-transform: none;
    text-shadow: 1px 1px 0px black;
    cursor: pointer;
    height: auto;
    font-weight: bold;
    display:block;
    width:101px;
    float: left;
    margin-top: 20px;
}
a.mobile-buy-button{
    color:white !important;
    text-decoration: none !important;
}

a.mobile-buy-button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd821a), color-stop(1, #ffbe2e) );
	background:-moz-linear-gradient( center top, #fd821a 5%, #ffbe2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd821a', endColorstr='#ffbe2e');
	background-color:#fd821a;
}
.inline{
    margin: 0 auto;
}

/*************
gallery 
*************/

.node-type-gallery .field-name-field-gallery-image .field-items div{
    float:left;
    margin-right:7px;
    margin-bottom: 7px;
}

.view-id-gallery .galleryrow{
    width:32%;
    vertical-align: top;
    padding-top: 8px;
    
}
.view-id-gallery table{
    border: none;
}
.view-id-gallery tr:hover td,
.view-id-gallery tr.even:hover td.active,
.view-id-gallery tr.odd:hover td.active {
	background: #FFFFFF;
}
.still{
	width:250px;}
	 .play-btn{top:40%; left:43%;}